@charset "utf-8";
.news_list { padding: 20px 30px; overflow: hidden;  height:300px; }
.news_list ul li { line-height: 30px; width: 630px; }
.news_list ul li a { display:block; float:left; width:530px;  font-size:14px;}
.news_list ul li span { display: block; float: right; width: 100px; text-align: right; color:#939393; font-size:14px;}

